Subject: Ticket Assigned - Dissatisfaction disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Feb 2020 17:12:15 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dissatisfaction disappointed Today I received some of the things that I ordered online. And i found this
( see picture attached), it was suppose to be a gift for someone and this
is in a horrible condition the packing is ripped and filled with dust !!
What is this? I need an explanation, I have payed my hard earned money to
purchase something that is ripped and not in a good condition ? Is this
what online shopping is about?

I demand a new product or a replacement immediately!

Very Respectfully

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/451275